Bug 530768 - please update to vala 0.7.7
Summary: please update to vala 0.7.7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vala
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-24 21:05 UTC by Peter Robinson
Modified: 2009-12-01 04:24 UTC (History)
1 user (show)

Fixed In Version: 0.7.8-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-17 16:32:35 UTC
Type: ---


Attachments (Terms of Use)

Description Peter Robinson 2009-10-24 21:05:23 UTC
http://live.gnome.org/Vala 

vala 0.7.7 has been out for a month, can we upgrade.

Comment 1 Bug Zapper 2009-11-16 14:13:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Peter Robinson 2009-11-17 16:32:35 UTC
vala-0.7.8-1.fc12 has been built for F-12

Comment 3 Fedora Update System 2009-11-17 16:33:06 UTC
vala-0.7.8-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/vala-0.7.8-1.fc12

Comment 4 Fedora Update System 2009-12-01 04:24:45 UTC
vala-0.7.8-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.